Aiuto SCRIPT....

Di: irenex | 26/09/2020 17:27:53
Aiuto SCRIPT.... Ciao, ho bisogno di un consiglio,
premetto che non sono assolutamente esperta di codici e script...ed ecco il problema...
Ho installato la versione cs4 di dreamwaver, prima usavo la versione 8...
Mentre lavoro, se inserisco un swf in una pagina html mi si crea uno script he è questo:
"swfobject.registerObject"
ed anche "expressinstal"
ok, il punto è questo, nell'anteprima si visualizza questo:
"Il contenuto di questa pagina richiede una nuova versione di Adobe Flash Player."
e non solo, con il browser firefox non si riesce proprio a vederlo...neanche scaricando la nuova versione...ho caricato lo script come mi suggerisce il programma ma niente....insomma, il problema stà nel fatto che vorrei lavorare senza questi caos...la mia domanda è questa:
Posso modificare le impostazioni del programma in modo che non mi crei questo script??invece di modificare poi successivamente il codice??
Con le precedenti versioni non avevo questo problema e tutto funzionava bene....
S.o.s.

Risposte


Nessuna risposta trovata!